body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
  background-color: #000;
}

@font-face {
  font-family: smaneFont;
  src: url(komika.ttf);
}

.steam-logo {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 10;
	width: 10%;
}

.game-logo {
  display: block;
  margin: 0 auto;
  width: 80%;
  max-width: 1280px;
  padding-top: 3%;
  padding-bottom: 6%;
}

.logo-img {
  min-width: 400px;
  max-width: 32%;
}

.demo-slice {
  position: absolute;
  top: 0px;
  right: 0px;
  max-width: 32%;
}

.border-sep {
  height: 16px;
  width: 100%;
  #background-color: #222;
  background-image: url("img/border.png");
  
  position: relative;
}
.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  opacity: 0.95;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bgimg-1 {
  display: block;
  background-image: url("img/ring-bg.png");
}

.bgimg-2 {
  display: block;
  background-image: url("img/dojo-bg.png");
}

.bgimg-3 {
  display: block;
  background-image: url("img/locker-bg.png");
}
.char-img {
  margin: 0 auto;
  max-width: 1800px;
  width: 100%;
  display: block;
}
.deef-img {
  margin: 0 auto;
  max-width: 1800px;
  width: 100%;
  display: block;
  position: absolute;
  top: -49%;
  z-index: 3;
  pointer-events: none;
}
.smanus-area {
  background-image: url("img/bgpurp-dark.gif");
  width: 100%;
}
.deef-area {
  background-image: url("img/bggreen.gif");
  width: 100%;
  position: relative;
}
.platform-area {
  background-image: url("img/bggrane.gif");
  width: 100%;
}
.platform-header {
  width: 50%;
  max-width: 800px;
  display: block;
  margin: 0 auto;
  padding-top: 3%;
  padding-bottom: 1%;
}
.store-button {
  width: 50%;
  max-width: 570px;
  display: block;
  margin: 0 auto;
  padding-bottom: 1%;
}
.platform-img {
  width: 50%;
  max-width: 800px;
  display: block;
  margin: 0 auto;
}

.utube-holder {
  padding-top: 6%;
  padding-bottom: 6%;
  display: block;
  margin: 0 auto;
  width:80%;

  max-width: 1280px;
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  border-width: 8px;
  border-style: solid;
  border-color: #000;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.utube {
  margin: 0 auto;
  display: block;
  max-width: 1280px;
  max-height: 720px;
  width: 80%;
  height: 80%;
  border: 0;
}

.caption {
  padding: 0;
  position: absolute;
  left: 0;
  top: 50%;
  min-width: 960px;
  text-align: center;
  color: #000;
  background-color: #f00;
}

.iconsarea {
  background-color: #2b003a;
  background-image: url("img/basketball.png");
  width: 100%;
  display: block;
}
.iconsholder {
  padding: 20px;
  margin: 0 auto;
  display: block;
  max-width: 60%;
  max-width: 500px;
}
.icon {
  width: 24%;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
  }
}

